

/* CARD BOX */
.card-box {
    display: flex;
    flex-direction: column;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: var(--radius);
    background-color: var(--secondary-dark-background);
}

.card-box > .card-box-title {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    line-height: 16px;
    margin-bottom: 8px;
    margin-top: 0;
}

.card-box > .card-box-description {
    font-size: 13px;
    margin-bottom: 0;
}

.card-box > .card-box-error {
    color: var(--red-color);
}

.card-box > .card-box-body {
    margin-top: 25px;
    min-width: 100%;
    position: relative;
}

.card-box > .card-box-body.row {
    margin-left: 0;
    margin-right: 0;
}

/* :.row > .card-box:not(:last-child) { */
    /* margin-right: 20px; */
/* } */



/* Carte départemental et régional */
.card-box .card-box-body #nom-zone-departement,
.card-box .card-box-body #nom-zone-region {
    position: absolute;
    left: 25px;
    bottom: 10px;
    font-size: 12px;
}

.card-box .card-box-body .unvalid-data-percent {
    color: var(--red-color);
}